#payment_method {
  .o_payment_form {
    .card {
      .card-body {
        #payment_icon_image_style {
          .list-inline-item > span > img{
          height: 30px;
          padding: 1px;
          border: 1px solid #DCDCDC;
          }
        }
      }
    }
  }
}
